<!-- Please include a self-contained copy-pastable example that generates the issue if possible

Please be concise with code posted. See guidelines below on how to provide a good bug report:

- Craft Minimal Bug Reports: http://matthewrocklin.com/blog/work/2018/02/28/minimal-bug-reports
- Minimal Complete Verifiable Examples: https://stackoverflow.com/help/mcve

-->
## Summary

(Summarize the bug encountered concisely)


## What is the current bug behavior?

(What actually happens)

Examples:

- be specific about what in the verification pipeline may be wrong
- be specific about what in the data (forecasts/observations) may be wrong
- be specific about what in the xskillscore.rps code is wrong (maybe raising an issue in [xskillscore](https://github.com/xarray-contrib/xskillscore) is more relevant)


## What is the expected correct behavior?

(What you should see instead)


## Steps to reproduce

(How one can reproduce the issue - this is very important)

```python/bash
code
```

or link to notebook/gist.

(Maybe just create an example project here on GitLab.com that exhibits the problematic
behavior, and link to it here in the bug report)

## Relevant logs and/or screenshots

(Paste any relevant logs - please use code blocks (```) to format console output, logs, and code, as
it's very hard to read otherwise.)

## Possible fixes

(If you can, link to the line of code that might be responsible for the problem)

/label ~bug
/cc @aaron.spring
